<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="ISWSIDIOOBJBQZ-UHFFFAOYSA-N" cml:id="ISWSIDIOOBJBQZ-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="26.7061486611" cml:y3="5.49820383269" cml:z3="3.33639143497"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="28.2798354912" cml:y3="7.94822651283" cml:z3="5.11188163608"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="25.4457772512" cml:y3="4.99928798881" cml:z3="6.46519076337"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="26.9401281208" cml:y3="6.93500267607" cml:z3="6.93291663204"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="28.7943164706" cml:y3="7.84516106341" cml:z3="2.88270006017"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="27.5441889906" cml:y3="6.58580767903" cml:z3="3.6066795142"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="25.9568634434" cml:y3="4.93495269528" cml:z3="4.36654869059"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="27.6268869736" cml:y3="7.10177560631" cml:z3="4.90422746973"/>
            <cml:atom cml:elementType="O" cml:id="a5" cml:formalCharge="0" cml:x3="28.2590978768" cml:y3="7.10349506147" cml:z3="2.56014716196"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="26.0327253975" cml:y3="5.44337376055" cml:z3="5.6666751631"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="26.8704813622" cml:y3="6.52775326677" cml:z3="5.92757094314"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="26.6570505192" cml:y3="5.11347268117" cml:z3="2.32250706826"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="25.3074994417" cml:y3="4.09048717561" cml:z3="4.15056346239"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a7" cml:order="2"/>
            <cml:bond cml:atomRefs2="a5 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a12" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">121.04045152815654</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">59.135457401844704</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">61.904994126311244</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>9339</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">103.193264791631</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">267.13145883690004</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-126.50444819046</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="3.844553721825275" ssip:nearestAtomID="a13" cml:x3="29.33153554271768" cml:y3="8.698327746638544" cml:z3="3.1653144615416724"/>
        <ssip:SSIP ssip:value="1.136460958271606" ssip:nearestAtomID="a10" cml:x3="28.913688720071296" cml:y3="8.970561394854847" cml:z3="5.065573029028704"/>
        <ssip:SSIP ssip:value="0.7177654955228566" ssip:nearestAtomID="a12" cml:x3="27.094750937147094" cml:y3="7.396355389339165" cml:z3="8.017737011382174"/>
        <ssip:SSIP ssip:value="0.6287549402816238" ssip:nearestAtomID="a9" cml:x3="24.639553184646996" cml:y3="3.160019513988179" cml:z3="3.8311141635112436"/>
        <ssip:SSIP ssip:value="0.6145519929852156" ssip:nearestAtomID="a11" cml:x3="24.778860153800743" cml:y3="4.551305878196529" cml:z3="7.3424528655787755"/>
        <ssip:SSIP ssip:value="0.5218453761123438" ssip:nearestAtomID="a8" cml:x3="26.358511922385883" cml:y3="4.447312494400298" cml:z3="1.387537143399185"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="26.95546153845384" cml:y3="6.163615384615384" cml:z3="4.4795384615384615"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="26.95546153845384" cml:y3="6.163615384615384" cml:z3="4.4795384615384615"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="26.95546153845384" cml:y3="6.163615384615384" cml:z3="4.4795384615384615"/>
        <ssip:SSIP ssip:value="-1.647958897147781" ssip:nearestAtomID="a6" cml:x3="27.620864779052635" cml:y3="4.48224242625229" cml:z3="5.415862438181503"/>
        <ssip:SSIP ssip:value="-1.648797478087543" ssip:nearestAtomID="a6" cml:x3="24.99029556952494" cml:y3="6.696477201711243" cml:z3="4.76209252261345"/>
        <ssip:SSIP ssip:value="-3.0161621294550183" ssip:nearestAtomID="a5" cml:x3="27.4819996729018" cml:y3="7.556471195455339" cml:z3="1.1871779366738089"/>
        <ssip:SSIP ssip:value="-3.228295331072658" ssip:nearestAtomID="a5" cml:x3="28.936631199701694" cml:y3="6.185023686312" cml:z3="1.387537143399185"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
